/* social icons buttons */
span.social a {
	height: 44px;
	width: 44px;	
	border: none;	 
	font: 55px/70px 'JustVector';	
	margin: 4px;
	padding: 0;
}
span.social a:hover {	border: none;}
.social {
	transition: all 0.16s linear;
	-moz-transition: all 0.16s linear;
	-webkit-transition: all 0.16s linear;
	-o-transition: all 0.16s linear;		
	transition-delay: 30ms;
    -webkit-transition-delay: 30ms;
	-o-transition-delay: 30ms;
	-moz-transition-delay: 30ms;	
	-ms-transition-delay: 30ms;	
	-webkit-transition-delay: 30ms;	
}
.social:hover {
	top: -2px;
	transition: all 0.20s linear;
	-moz-transition: all 0.20s linear;
	-webkit-transition: all 0.20s linear;
	-o-transition: all 0.20s linear;	
}
/* social icons text/shadow color */